/*  CSS que controla que estila la tabla de indice */

/* indice */
.toc-wrapper-visual {
  border: 2px solid #ddd;
  background-color: #fafafa;
  padding: 4px;
  margin-bottom: 20px;
  font-family: Arial, sans-serif;
  border-radius: 7px;
}

.toc-wrapper-visual .toc-title {
  font-size: 17px;
	text-align:center;
  font-weight: bold;
  color: #333;
  margin-bottom: 10px;
	padding:3px;
  border-bottom: 2px solid #ccc;
	background-color:#f2f2f2;
	border-radius:7px;
}

.tabla-de-contenido-visual {
  width: 100%;
  border-collapse: collapse;
}

.tabla-de-contenido-visual td {
  border: none;
  padding: 0;
}

.toc-wrapper-visual ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

.toc-wrapper-visual li {
	margin: 0px 0px 0px 1px !important;
}

.toc-wrapper-visual li:hover {
	border-radius:7px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
	
}

.toc-level-2 {
  margin-left: 0;
  padding-left:3px !important;
}

.toc-wrapper-visual .toc-level-2 {
  background-color: #fff;
  border-radius: 7px;
	font-weight:20px !important;
}

.toc-level-3 {
  background-color:#f2f2f2;
	border-radius:7px;
}

.toc-wrapper-visual .toc-number {
  font-weight: bold;
  color: #555;
  margin-right: 3px;
}

.toc-wrapper-visual a {
  color: #0073aa;
  text-decoration: none;
  transition: color 0.2s ease-in-out;
}

.toc-wrapper-visual a:hover {
  color: #005177 !important;
}

.toc-level-3 {
  	margin-left: 1.4em !important;
	margin-right:0.5em !important;
}
